Subject: bug#65253: Acknowledgement (Renpy-launcher raises exception when opening editor.)

From: Jesse Gibbons <[email-masked]>
Date: Sun, 13 Aug 2023 09:48:34 -0600

It turns out 'Visual Studio Code (System).edit.py' is required to fix 
this. I recommend a patch that removes the Visual Studio Code (system 
and 'official') and Atom editor options, but that could be just my own 
preference. Please do not remove the None or System Editor options.

Until a patch is sent to fix this issue, concerned users may work around 
it by creating a directory in the configured projects directory and 
copying 'None.edit.py', 'System Editor.edit.py', and 'Visual Studio Code 
(System).edit.py' from the source into that directory. 'Visual Studio 
Code (System).edit.py' can contain the contents of either of the 
alternatives.